body {
		background-color: #eeeeee;
		font-family:Arial,Helvetica,sans-serif;
		margin:0px;		
		padding: 0px;
	}
	
header{
		position:left;
		height: 100px;
		background-color: #db8160;
		padding-top:6px;
}
	
	div#header1{
		margin-top:-60px;
		font-size:180%;
		color:white;
		text-align:center;
	}
	
	div#header2{
		margin-top:-25px;
		font-size:100%;
		color:white;
		text-align:right;
	}

red {
    border: 2px solid;
    padding: 5px;
    background: pink;
    border-radius: 2em;
}

blue {
    border: 2px solid;
    padding: 5px;
    background: #CDE3F7;
    border-radius: 2em;
}

yellow {
    border: 2px solid;
    padding: 5px;
    background: yellow;
    border-radius: 2em;
}
		
	#container{
		margin:auto;
		margin-top:50px;
		width:740px;
		
		text-align:left;		
		background-color: #fff;
		padding:10px;
		box-shadow: 0 2px 8px 0 rgba(0,0,0,.25);
	}
	
	
	div#footer2{
		text-align:center;
		background-color: #DBEDFE;		
		border-bottom:1px solid #CDE3F7;
		height:25px;
		padding-top:11px;
		margin:-10px;
		color:#626eef;
		font-size:80%;
	}
		
footer	{
		background-color:black;	
		margin-left:-1x;
		width:100%;
		height:50px;
		position:fixed;
		bottom: 0px;
		

}

div#footer1{
		line-height:50px;
		width: 1000px;
		margin:0px auto;
		text-align: center;
		color:white;

}


		
	.space {padding-left: 10px;}
	
	.red { color: red; }
	
